langcode: en
status: true
dependencies: {  }
name: 1_1_50_330x330
label: '1:1 50% (330x330)'
effects:
  70d30f51-b606-4b2e-b314-2439c68cc4a7:
    uuid: 70d30f51-b606-4b2e-b314-2439c68cc4a7
    id: image_scale_and_crop
    weight: 1
    data:
      width: 165
      height: 165
      anchor: center-center
  2f494c47-53a7-4e59-9861-aaaa9746cb01:
    uuid: 2f494c47-53a7-4e59-9861-aaaa9746cb01
    id: image_convert
    weight: 2
    data:
      extension: webp
